Subject: Re: Communion this Sunday, Oct. 4th
From: "Michael B" <[email-masked]>
To: "Julie Feldpausch" <[email-masked]>
Date: Tue, 29 Sep 2015 14:45:57 -0400

Ok cool.
Just didn't want you to think I was ignoring your emails.  I would never do that!  May the force be with you! 
Thank you,
Michael B

From: Julie Feldpausch 
Sent: Tuesday, September 29, 2015 2:20 PM
To: Michael B 
Subject: RE: Communion this Sunday, Oct. 4th

No, you don't have to respond each time.  You'll still get them, though, since it's a mass e-mail to all BOE members.  Thanks.

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, September 29, 2015 2:18 PM
To: Julie Feldpausch
Subject: Re: Communion this Sunday, Oct. 4th

Hello Julie.

Celeste and I usually attend the 8:00 am service.  That is pretty standard.  Do you need me to respond each time to these request are made or are you just wanting those who can to sign up that are available to respond?  Let me know.

Thank you,
Michael Bishop

From: Julie Feldpausch 

Sent: Monday, September 28, 2015 3:06 PM

To: Julie Feldpausch 

Subject: Communion this Sunday, Oct. 4th

The first of the month is this Sunday, October 4th.  Would you let me know if you are available to help serve communion at the 9:30a or 11:30a services?

I will need to know by Thursday, if at all possible, so we can fill all the spots.

If you are helping, please check in at the communion table before the service starts so we can give you the section you will be serving and when to pick up the elements.

You can respond to this e-mail or call me at 319.5720.

Thanks for your help!

 

      Julie Feldpausch
      Executive Secretary

      [email-masked]
      517.319.5720
      mounthopechurch.org